--HOW TO USE:
    --Create function: VLOCC["NPCQuestCM"]["RemoveNPC"] = function(player, args)


local ClientCommand = VLOCC

local function OnClientCommand(module, command, player, args)
    local _module = ClientCommand[module]
    if not _module then return end

    local fn = _module[command]
    if fn then
        fn(player, args)
    end
end
Events.OnClientCommand.Remove(OnClientCommand)
Events.OnClientCommand.Add(OnClientCommand)

